Consulter la FAQ

Est ce que cette nouvelle version de OFS fonctionnera avec la nouvelle version de PCVUE 11?

Date de publication : 03 août 2020

En Schneider nous n'avons pas fait de qualification spéciale entre OFS V3.5 et PcVue V11.
Ofs V3.5 qui est de notre fourniture a été qualifié pour s'assurer qu'il respecte bien les spécifications du standard OPC. Et particulièrement le standard de l'interface OPC-DA.
OFS est compatible avec OPC-DA  V1.0A et V2.0.
Si PcVue V11 respecte bien ce standard , ce qui devrait être le cas étant donné les versions précédentes, la compatibilité entre les deux ne doit pas poser de problème.
Par ailleur nous n'avons pas encore eu d'écho de problèmes entre la V3.5 d'Ofs et PcVue V11.

Cela vous a-t-il aidé ?

Que pouvons-nous faire pour améliorer l'information ?

Vous n'avez pas trouvé ce que vous cherchiez ?

Contactez notre équipe client pour obtenir des informations sur l'assistance technique, l'assistance dédiée aux réclamations et plus encore.